/*==============================================================================
    CONTENTS:Form controls
    1.text-control
    2.text-control-boder

    /* ==========================================================================
      MY STYLE CSS
============================================================================= */

/* ==========================================================================
  1. MY FORM-CONTROL DESIGN START1
============================================================================= */
/* TextBox Styles */
.layered-box {
    position: relative;
    padding-right:5px;
	font-family:"Lato",sans-serif;
    margin-bottom:30px;
}
    .layered-box label {
        font-size: 14px;
        text-transform: capitalize;
        position: absolute;
        left: 5px;
        top: 0px;
        z-index: 1;
        color: #333;
        line-height: 44px;
        transition: all 0.2s ease-out;
        font-weight: 500;
    }
    .layered-box.input-focused label {
        font-size: 13px;
        color: #f00 !important;
        top: -13px;
        line-height: 10px;
        transition: all 0.2s ease-out;
    }
    .layered-box .text-control {
    background: transparent;
    color: #333;
    border: 0px;
    border-bottom: 1px solid #ddd;
    box-shadow: none !important;
    border-radius: 0px;
    height: 46px;
    padding: 10px 5px 0px; /* Change this code in css */
    font-size: 15px;
    font-weight: 500;
    transition: all 0.2s ease-in-out;
   
}

.layered-box textarea.text-control {
    background: transparent;
    color: #000;
    height: 100px;
    font-size: 13px;
    border-bottom: 1px solid #ccc;
}

.layered-box .text-control:focus {
    border-color: #f00 !important;
    outline:none;
}

/* Text-control-border styles start--*/

    .layered-box .text-control-border {
    background-color: #ffffff;
    color: #333;
    border: 0px;
    border-bottom: 1px solid #ddd;
    box-shadow: none !important;
    border-radius: 0px;
    height: 46px;
    padding: 10px 5px 0px; /* Change this code in css */
    font-size: 15px;
    font-weight: 300;
    transition: all 0.2s ease-in-out;
   
}

.layered-box textarea.text-control-border {
    background: transparent;
    color: #000;
    height: 100px;
    font-size: 13px;
    border-bottom: 1px solid #ccc;
}

.layered-box .text-control-border:focus {
    border: 1px solid #f00 !important;
    outline:none;
}
/* BOTTOM BARS ================================= */
.bar 	{ position:relative; display:block; width:100%; }
.bar:before, .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#5264AE; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
.text-control:focus ~ .bar:before, .text-control:focus ~ .bar:after {
  width:50%;
}
.text-control-border:focus ~ .bar:before, .text-control-border:focus ~ .bar:after {
  width:50%;
}

.login-textbox{
	width:100%;
}

.text-control:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill,.text-control:-webkit-autofill:hover,
.text-control:-webkit-autofill:focus, .text-control:-webkit-autofill:active {
-webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.text-control-border:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill,.text-control-border:-webkit-autofill:hover,
.text-control-border:-webkit-autofill:focus, .text-control-border:-webkit-autofill:active {
-webkit-box-shadow: 0 0 0 1000px white inset !important;
}

/* ==========================================================================
  1. MY FORM-CONTROL DESIGN END
============================================================================= */
        .mg-top11{
          margin-top: -11px;
        }
        .gd-clr{
          color:#ff5500;
        }
        .wd-ht{
          width: 120px;
          height: 100px;
        }
        .m-b-10{
          margin-bottom: 10px;
        }
        .green1{
          color: #008000;
        }
        .orange1{
          color: #ffa500;
        }
         .red1{
          color: #ff0000;
        }
        hr.dev-style2{
          border: 0;
          height: 1px;
          background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0));
          display: table;
        }
        .wd-ht180{
          width: :180px;
          height: 180px;
        }
        .capitalize1{
          text-transform: capitalize;
        }
        .mg-top8{
          margin-top: 8%;
        }
        .mg-top30{
          margin-top: 30px;
        }
        .mg-top25{
          margin-top: 25px;
        }
        .mg-bottom20{
          margin-bottom: 20px;
        }

        @media (max-width: 767px) {
        .usernamelb{
          display: none;
        }
        .mg-top11{
          float: left !important;
          margin-top: 45px;
          margin-bottom: 10px;
        }
         .wd-ht{
        margin: 0 auto;
        }
        .wd-ht1{
        margin: 0 auto;
        }
        .pull-right1{
          float: none !important;
        }
      }


      @media (max-width: 320px) {
       .f-12{
        font-size: 12px !important;
       }
       .f-14{
        font-size: 14px !important;
       }
       .f-16{
        font-size: 16px !important;
       }
       .f-18{
        font-size: 18px !important;
       }
       .f-20{
        font-size: 20px !important;
       }
       .gd-clr{
        margin-top: -33px;
       }
      
      }
	  	